Subject: slides

From: [email-masked]
Date: Tue, 18 Mar 2003 03:56:48 -0000

will the slides from today's meeting be made available somewhere?

mat.
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------